@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Monda);
@import url(https://fonts.googleapis.com/css?family=Lato:900&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP:600&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto:700&display=swap);
@import url(https://use.fontawesome.com/releases/v5.14.0/css/all.css);

.sp-font {
	line-height: 180%;
    font-size:120%;
}

/* 画像の上に文字をのせる　before */
.before {
  position: relative;
  }

.before p {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: black;/*背景色*/
  font-size: 16px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.before img {
  width: 100%;
  }
/* 画像の上に文字をのせる　before */


/* 画像の上に文字をのせる　after */
.after {
  position: relative;
  }

.after p {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: crimson;/*背景色*/
  font-size: 16px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.after img {
  width: 100%;
  }
/* 画像の上に文字をのせる　after */


/* 画像の上に文字をのせる　step */
.step {
  position: relative;
  }

.step p {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: white;/*文字を白に*/
  background: green;/*背景色*/
  font-size: 16px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.step img {
  width: 100%;
  }
/* 画像の上に文字をのせる　step */



.item img {
width:100%;}

.fluid2 {
padding:0;
margin: 0;
overflow: hidden;
}

/* GoogleMap埋め込みレスポンシブ対応 */
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
  
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* GoogleMap埋め込みレスポンシブ対応 */

.mincho { font-family: "Noto Serif JP"; }


.text-green {
color: #71b267;
}

footer {
    background-color:#6fa74e;
    color: #fff;
}


.footer-copyright {
	color: #fff;
    background-color:#6a984f;
}

/* 縦書き */
.vertical {
    writing-mode: vertical-lr;
　-webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -ms-writing-mode: vertical-rl;
transform:translate(-20%, -30%);
    }
/* 縦書き */

/* コンテンツをスライド */
#slideR {
	z-index: 99;
	cursor: pointer;
	position: fixed;
	top: 40%;
	right: -240px;
	background-color: rgba(106,152,79,0.8);
	width: 280px;
    height:auto;
	color: #fff;
	font-size: 14px;
}
#slideR a {
	color: #fff;
	display: block;
	padding: 5px 10px;
}
#slideR ul {
	position: relative;
	padding: 10px 10px 10px 40px;
    text-align: center;
}

#slideR ul li {
    list-style-type: none;
}   

#slideR .nav-icon {
	position: absolute;
	left: 10px;
	top: 40%;
	font-size: 20px;
    text-align: center;
}
/* コンテンツをスライド */

/* コンテンツをスライド最初からオープン */
#slideR2 {
	z-index: 99;
	/*cursor: pointer;*/
	position: fixed;
	top: 40%;
	right: 0px;
	background-color: rgba(106,152,79,0.8);
	width: 280px;
    height:auto;
	color: #fff;
	font-size: 14px;
}
#slideR2 a {
	color: #fff;
	display: block;
	padding: 5px 10px;
}
#slideR2 ul {
	position: relative;
	padding: 10px 10px 10px 40px;
    text-align: center;
}

#slideR2 ul li {
    list-style-type: none;
}   

#slideR2 .nav-icon {
	position: absolute;
	left: 10px;
	top: 40%;
	font-size: 20px;
    text-align: center;
}
/* コンテンツをスライド最初からオープン */

/* アンダーライン赤色 */
.under-red {
  background: linear-gradient(transparent 60%, #fef1f4 60%);
}

/* アンダーライン緑色 */
.under-green {
  background: linear-gradient(transparent 60%, #f3fdea 60%);
}

/* アンダーライン黄色 */
.under-yellow {
  background: linear-gradient(transparent 60%, #fdffe9 60%);
}


h1 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

h2 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
	}
	
.h2 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

h3 {
	line-height: 180%;
    margin-bottom: 20px;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

.h3 {
	line-height: 180%;
    margin-bottom: 20px;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

h4 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

.h4 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

h5 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

.h5 {
	line-height: 180%;
	font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif!important;
}

.x-small {
	line-height: 100%;
    font-size:50%;
}

.sp {
    display: none;
}

.splh {
    line-height: 100%;
}

.medium {
	line-height: 100%;
    font-size:150%;
    font-weight:bold;
}

.pc {
    display: block;
}


.tel {
    font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
    line-height: 100%;
}

.f-rb {
    font-family: 'Roboto','Lato','Monda', "Noto Sans JP", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
}

/* バーガーメニューアニメーション */
.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border: none;
  padding: 0px;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  position: relative;
	outline: none;
}
.navbar-light .navbar-toggler-icon {
  background-image:none; /* この行で背景画像を無効化 */
  background-color: #333;
  width: 30px;
  height: 2px;
  display: block;
  position: absolute;
  transition: ease .5s;
}

/* 3本のバーそれぞれの座標を設定 */
.navbar-toggler-icon:nth-of-type(1) {top:7px;}
.navbar-toggler-icon:nth-of-type(2) {top:14px;}
.navbar-toggler-icon:nth-of-type(3) {top:21px;}

/* メニューが開いている時の　3本のバーそれぞれの座標および角度を設定 */
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
top:13px;
transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
opacity: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
top:13px;
transform: rotate(-45deg);
}


/* ハンバーガーメニューの枠線を消すCSS */
.navbar-light .navbar-toggler {
    border-color: rgba(0,0,0,0);
}

/* 文字をフワッと表示のCSS */
.fadein {
    animation-name: fadein;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-direction: normal;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}


/* cover背景画像のCSS */
.cover-img {
	height: 300px;
	display: table;
	width: 100%;
	background-size: cover;
}

.cover-text {
	display: table-cell;
	vertical-align: middle;
  text-align: center;
}

body {
	line-height: 200%;
	font-family: 'Monda', "Noto Sans JP", sans-serif, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
	font-size:18px;
	animation: fadeIn 2s ease 0s 1 normal; /* ここから下の行は読み込み時にフェードイン */
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


.contents { /* 背景を全体的に斜めにして右傾斜 */
	position: relative;
	overflow: hidden;
	margin-top: 2%;
	margin-right: 0;
	margin-bottom: 2%;
	margin-left: 0;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 80px;
	padding-left: 0;
}
.contents:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 130%;
	height: 70%;
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	z-index: -1;
	margin-top: 3%;
	margin-right: -15%;
	margin-bottom: 0;
	margin-left: -15%;
	background-color: #6699CC;
}
.contents_inner {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 100px 20px 120px;
	color: #fff;
	text-align: center;
}
.contents_inner h1 {
	margin-bottom: 20px;
	font-size: 2em;
}


.contents2 { /* 背景を全体的に斜めにして左傾斜 */
	position: relative;
	overflow: hidden;
	margin-top: 2%;
	margin-right: 0;
	margin-bottom: 2%;
	margin-left: 0;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 80px;
	padding-left: 0;
}
.contents2:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 130%;
	height: 70%;
	background: #011931;
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	z-index: -1;
	margin-top: 3%;
	margin-right: -15%;
	margin-bottom: 0;
	margin-left: -15%;
}
.contents2_inner {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 100px 20px 120px;
	color: #fff;
	text-align: center;
}
.contents2_inner h1 {
	margin-bottom: 20px;
	font-size: 2em;
}


#scrollUp { /* スクロールアップ */
	bottom: 10px;
	right: 10px;
	background-image: url("../image/up.png");
    background-size:45px 45px;
	width: 45px;
	height: 45px;
}
#scrollUp:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}

.nav-item{ /* 各ナビ間隔の余白調整のCSS */
	padding-left: 10px;
}

.navbar-text{ /* 各ナビテキスト間隔の余白調整のCSS */
	padding-left: 10px;
}


/* ------------- スクロールフェードインDown用 ------------- */
.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/* ------------- スクロールフェードインDown用 END ------------- */
   
    
/* ------------- クロールすると下からスふわっとコンテンツがフェードイン ------------- */
 .fadeInUp {
  opacity : 0;
  transform: translateY(20px);
  transition: 1s;
}   
/* ------------- クロールすると下からスふわっとコンテンツがフェードイン ------------- */



/* ワイドスクリーン用のCSS */
@media only screen and (min-width: 1500px) {
	.cover-img {
		height: 400px;
	}
	

.navbar{ /* ナビバー背景を不透過のCSS */
    border-radius: 0;
    border: none;
    background-color: rgba(255,255,255,0.8);
}
    
    


footer{ /* フッターの上下余白調整のCSS */
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}


.button { /* 中央から左右に開くボタンのCSS */
  display: inline-block;
  width: 400px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #71b267;
  border: 2px solid #71b267;
  color: #fff;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.button:hover {
  background-color: #fff;
  border-color: #71b267;
  color: #71b267;
  text-decoration: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #71b267;
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
  
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #71b267;
}



.button2 { /* 奥から背景をふわっと表示させる */
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  text-shadow: none;
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button2 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #71b267;
  color: #71b267;
  line-height: 50px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, .2);
}
.button2:hover {
  color: #fff;
  text-decoration: none;
}
.button2::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button2:hover::after {
  background: #71b267;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.button3 {
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button3::before,
.button3::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button3,
.button3::before,
.button3::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button3 {
  background-color: #71b267;
  border: 2px solid #71b267;
  color: #fff;
  line-height: 50px;
}
.button3:hover {
  background-color: #fff;
  border-color: #71b267;
  color: #71b267;
　text-decoration: none;
}
    

.breadcrumb{ /* パンくずリスト背景色のCSS */
  background-color: white;
}



a.thumnail { /* マウスオーバーで画像がにゅるっと拡大 */
    display: block;
    overflow: hidden;
    width: 100%;
}
 
.thumnail img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}
 
figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
}
 
a:hover>figure img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
 
a:hover>figure figcaption {
    opacity: 1;
}

.nav-item{ /* 各ナビ間隔の余白調整のCSS */
	padding-left: 10px;
}


}

/* タブレット用のCSS */
@media only screen and (min-width : 768px) and (max-width : 1499px) {　/*変更前 max-width: 1200px */
	.cover-img {
		height: 200px;
	}
	

.navbar{ /* ナビバー背景を不透過のCSS */
    border-radius: 0;
    border: none;
    background-color: rgba(255,255,255,0.8);
}

footer{ /* フッターの上下余白調整のCSS */
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

.button { /* 中央から左右に開くボタンのCSS */
  display: inline-block;
  width: 400px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #71b267;
  border: 2px solid #71b267;
  color: #fff;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.button:hover {
  background-color: #fff;
  border-color: #71b267;
  color: #71b267;
  text-decoration: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #71b267;
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
  
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #71b267;
}


.button2 { /* 奥から背景をふわっと表示させる */
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  text-shadow: none;
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button2 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #71b267;
  color: #71b267;
  line-height: 50px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, .2);
}
.button2:hover {
  color: #fff;
  text-decoration: none;
}
.button2::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button2:hover::after {
  background: #71b267;
  -webkit-transform: scale(1);
  transform: scale(1);
}


.breadcrumb{ /* パンくずリスト背景色のCSS */
  background-color: white;
}


a.thumnail { /* マウスオーバーで画像がにゅるっと拡大 */
    display: block;
    overflow: hidden;
    width: 100%;
}
 
.thumnail img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}
 
figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
}
 
a:hover>figure img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
 
a:hover>figure figcaption {
    opacity: 1;
}

.tb {
    display: none;
}
    
.tb-font {
	line-height: 100%;
    font-size:80%;
}

}

/* スマホ用のCSS */
@media only screen and (max-width: 767px) {　/*変更前 max-width: 479px */
	.cover-img {
		height: 140px;
	}

    
.navbar{ /* ナビバー背景を不透過のCSS */
    border-radius: 0;
    border: none;
    background-color: rgba(255,255,255,0.95);
}

footer{ /* フッターの上下余白調整のCSS */
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

.button { /* 中央から左右に開くボタンのCSS */
  display: inline-block;
  width: 100%;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #71b267;
  border: 2px solid #71b267;
  color: #fff;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.button:hover {
  background-color: #fff;
  border-color: #71b267;
  color: #71b267;
  text-decoration: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #71b267;
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
  
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #71b267;
}


.button2 { /* 奥から背景をふわっと表示させる */
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  text-shadow: none;
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button2 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #71b267;
  color: #71b267;
  line-height: 50px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, .2);
}
.button2:hover {
  color: #fff;
  text-decoration: none;
}
.button2::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button2:hover::after {
  background: #71b267;
  -webkit-transform: scale(1);
  transform: scale(1);
}


.breadcrumb{ /* パンくずリスト背景色のCSS */
  background-color: white;
}


a.thumnail { /* マウスオーバーで画像がにゅるっと拡大 */
    display: block;
    overflow: hidden;
    width: 100%;
}
 
.thumnail img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}
 
figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
}
 
a:hover>figure img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
 
a:hover>figure figcaption {
    opacity: 1;
}


/* カルーセル高さの確保 */
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  min-height: auto; /* ピクセルにすると最低高さが確保される */

} 
    
    
    #scrollUp { /* スクロールアップ */
	bottom: 70px;
	right: 10px;
	background-image: url("../image/up.png");
	width: 45px;
	height: 45px;
}
#scrollUp:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}

.sp {
    display: block;
}

.sp-font {
	line-height: 180%;
    font-size:73%;
}

    .pc {
    display: none;
}
    
}


/* 印刷用のCSS */
@media print {
		.cover-img {
		height: 400px;
	}
	

.navbar{ /* ナビバー背景を不透過のCSS */
    border-radius: 0;
    border: none;
    background-color: rgba(255,255,255,0.8);
}


footer{ /* フッターの上下余白調整のCSS */
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}


.button { /* 中央から左右に開くボタンのCSS */
  display: inline-block;
  width: 400px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #71b267;
  border: 2px solid #71b267;
  color: #fff;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.button:hover {
  background-color: #fff;
  border-color: #71b267;
  color: #71b267;
  text-decoration: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #71b267;
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
  
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #71b267;
}



.button2 { /* 奥から背景をふわっと表示させる */
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  text-shadow: none;
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button2 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #71b267;
  color: #71b267;
  line-height: 50px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, .2);
}
.button2:hover {
  color: #fff;
  text-decoration: none;
}
.button2::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button2:hover::after {
  background: #71b267;
  -webkit-transform: scale(1);
  transform: scale(1);
}



.breadcrumb{ /* パンくずリスト背景色のCSS */
  background-color: white;
}



a.thumnail { /* マウスオーバーで画像がにゅるっと拡大 */
    display: block;
    overflow: hidden;
    width: 100%;
}
 
.thumnail img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}
 
figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
}
 
a:hover>figure img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
 
a:hover>figure figcaption {
    opacity: 1;
}
    

}